.breadcrums {
    display: flex;
    gap: 5px;
    font-size: 14px;
    font-weight: 400;
    margin: 0 var(--margin-inline);
    padding: var(--padding-block) 0;
    border-bottom: 1px solid var(--border-color);
    --link-color: #808080;
    color: #252222;
    cursor: pointer;
}

.breadcrums-link,
.breadcrums-slash {
    color: var(--link-color);
}
.breadcrums-link {
    width: fit-content;
    white-space: nowrap;
}
.breadcrums-curent {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap
}

@media (min-width: 768px) {
    .breadcrums {
        font-size: 18px;
        font-weight: 700;
    }
}
